.reflect {
    box-shadow: 3px 3px 3px grey;
}

.contact-acerca	{
		text-align:center;
		margin-bottom:15px;
		margin-top:-15px;
	}

.contact-acerca ul	{
	list-style-type:none;
}

.contact-acerca ul li	{
	display: inline-block;
	padding-right:25px;
	margin-top:10px;
	
}

.contact-acerca p	{
		font-size:18px;
		margin-left:5px;
		margin-top:1px;
}

.affix {
      top: 20px;
      width:100%;
      z-index:99;
      
  }
.menu-text	{
	font-size:18px;
	margin-top:7px;
}



.fixed-navbar

@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,900);
* {
  box-sizing: inherit;
  -webkit-transition-property: all;
          transition-property: all;
  -webkit-transition-duration: .6s;
          transition-duration: .6s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}





.btn {
  color: #000;
  font-family: 'PathwayGothicOne-Regular';
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  
  margin: 0 auto 2em;
  max-width: 110px;
  position: relative;
  text-decoration: none;
  
  vertical-align: middle;
  width: 100%;
}
@media (min-width: 400px) {
  .btn {
    display: inline-block;
    margin-right: 2.5em;
  }
  .btn:nth-of-type(even) {
    margin-right: 0;
  }
}
@media (min-width: 600px) {
  .btn:nth-of-type(even) {
    margin-right: 2.5em;
  }
  .btn:nth-of-type(5) {
    margin-right: 0;
  }
}
.btn:hover {
  text-decoration: none;
}
	
.btn-1 {
  background: #FFF;
  margin-top:25px;
  
}
.btn-1 svg {
  height: 40px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.btn-1 rect {
  fill: none;
  stroke: #ED1C24;
  stroke-width: 2;
  stroke-dasharray: 422, 0;
}

.btn-1:hover {
  background: none;

  letter-spacing: 1px;
}
.btn-1:hover rect {
  stroke-width: 5;
  stroke-dasharray: 15, 310;
  stroke-dashoffset: 127;
  -webkit-transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}





html, body	{overflow-x:hidden;
		 width:100%;
		
	
}

body{
	margin:0;
	font-family: 'Roboto-Regular';
}
@font-face {
      font-family: 'Roboto-Regular';
      src: url(../fonts/Roboto-Regular.ttf) format('truetype');
}
@font-face {
      font-family: 'PathwayGothicOne-Regular';
      src: url(../fonts/PathwayGothicOne-Regular.ttf) format('truetype');
}
@font-face {
      font-family: 'FugazOne-Regular';
      src: url(../fonts/FugazOne-Regular.ttf) format('truetype');
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	font-family: 'PathwayGothicOne-Regular';			   
}
p{
	margin:0;
	font-family: 'PathwayGothicOne-Regular';
}
ul{
	margin:0;
	padding:0;
	font-family: 'PathwayGothicOne-Regular';
}
body a:hover{
	text-decoration:none;
}
/*--banner--*/
.banner{
	background:url(../images/banner.jpg) no-repeat 0 0;
	background-size:cover;
	min-height:600px;
	
	position:relative;
	overflow:hidden;
	
	
 
}

.banner-acerca{
	background:url(../images/banner-acerca.jpg) no-repeat 0 0;
	background-size:cover;
	min-height:600px;
	position:relative;
	overflow:hidden;
	
 
}
.banner-accesorios{
	background:url(../images/banner-accesorios.jpg) no-repeat 0 0;
	background-size:cover;
	min-height:600px;
	position:relative;
	overflow:hidden;
	
 
}
.banner-predio{
	background:url(../images/banner-predio.jpg) no-repeat 0 0;
	background-size:cover;
	min-height:600px;
	position:relative;
	overflow:hidden;
	
 
}
.banner-pedido{
	background:url(../images/banner-pedido.jpg) no-repeat 0 0;
	background-size:cover;
	min-height:600px;
	position:relative;
	overflow:hidden;
	
 
}

.borderimg { 
	border: 10px solid transparent;
        border-top:none;
	border-bottom:none;
    -webkit-border-image: url(../images/malla-accesorios2.jpg) 55 round; /* Safari 3.1-5 */
    -o-border-image: url(../images/malla-accesorios2.jpg) 55 round; /* Opera 11-12.1 */
    border-image: url(../images/malla-accesorios2.jpg) 55 round;
}

.borderimg-footer { 
	border: 20px solid transparent;
        border-top:none;
	border-left:none;
	border-right:none;
    -webkit-border-image: url(../images/malla-accesorios2.jpg) 100 round; /* Safari 3.1-5 */
    -o-border-image: url(../images/malla-accesorios2.jpg) 100 round; /* Opera 11-12.1 */
    border-image: url(../images/malla-accesorios2.jpg) 100 round;
}

.borderimg-banner { 
	border: 10px solid transparent;
	border-bottom:none;
       border-left:none;
	border-right:none;
    -webkit-border-image: url(../images/malla-accesorios2.jpg) 50 round; /* Safari 3.1-5 */
    -o-border-image: url(../images/malla-accesorios2.jpg) 50 round; /* Opera 11-12.1 */
    border-image: url(../images/malla-accesorios2.jpg) 50 round;
}
.caption {
  width: 74%;
  position: absolute;
  top: 40%;
  left: 24%;
}
.header{
	margin-top:2.3em;
}
.logo{
	float:right;
	
}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides h3{
	color:#fff;
	font-size:2.4em;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: 29px;
	z-index: 999;
	left: 46%;
	display:none;
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 35%;
  right: 0%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 50px;
  width: 50px;
  background: transparent url("../images/icon1.png") no-repeat center center;
}
.callbacks_nav:hover{
	background: transparent url("../images/icon1a.png") no-repeat center center;
}
.callbacks_nav.next {
  left: auto;
  background: transparent url("../images/icon2.png") no-repeat center center;
  top: 51%;
  border-top: 1px solid #fff;
}
.callbacks_nav.next:hover {
	background: transparent url("../images/icon2a.png") no-repeat center center;
}
.caption h1 {
  font-size: 5em;
  font-weight: 500;
  color: #ED1C24;
  font-family: 'PathwayGothicOne-Regular';
}
.caption h4 {
  color: #fff;
  font-size: 1.2em;
  font-family: 'FugazOne-Regular';
  margin-bottom: 1em;
}
a.readmore {
  padding: .4em 1.8em;
  font-size: 1em;
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  margin-left: 10px;
}
a.readmore:hover{
  border: 1px solid #ed1c24;
	color:#ed1c24;
}

/*--//header--*/
/*--banner-bottom--*/

.banner-bottom	{
	margin-top:-20px;
}
.bnr-btm-left {
  
  float: left;
  width: 50%;
  padding: 4em 6em 4em 9em;
    background-color: rgb(237, 28, 36);
}


.details h3 	{
	color:white;
}
.details p	{
	color:white;
	font-size:15px;
}
.details a	{
	color:white;
	font-size:14px;
}



.bnr-pedido-left {
  margin-top:5%;
  float: left;
  width: 50%;
  padding: 50px;
    background-color: rgb(237, 28, 36);
}

.info-de-contacto-pedido {
  
 
  padding: 50px;
    background-color: rgb(237, 28, 36);
}

.info-de-contacto-pedido p {
	font-size:18px;
}

.bnr-btm-right{
	float:right;
	width:50%;
	padding:4em 12em;
}


.bnr-btm-left h4 {
  font-size: 1.8em;
  color: #fff;
  margin-bottom: 1em;
  font-family: 'PathwayGothicOne-Regular';
    line-height: 1.4em;
}
.bnr-btm-left p {
  font-size: 1em;
  color: #fff;
  margin-top: 1em;
}
.bnr-btm-left iframe {
  width: 100%;
  height: 281px;
  border: 0;
}



.bnr-btm-right p {
  font-size: 1em;
  color: #969696;
  line-height: 1.8em;
  margin-top:10px;
}
.bnr-btm-right h3 {
  font-family: 'PathwayGothicOne-Regular';
  color: #000;
  margin: 0.45em 0;
  font-size: 2.5em;
  line-height: 1.3em;
}
a.readmore.more {
  color: #fff;
  background-color: #ED1C24;
  padding: .5em 2em;
  margin: 0.8em 0 0;
  border: none;
}
a.readmore.more:hover {
  background-color: #000;
  color: #FFFFFF;
}
.bnr-about {
  padding: 5em 9em;
  background-color: #000;
}

.bnr-about-button-center{
	text-align:center;
}
.bnr-about-left {
  float: left;
  width: 44%;
  margin-right: 5.7em;
}
.bnr-about-right img {
  width: 100%;
}
.bnr-about-right {
  float: right;
  width: 50%;
}
.bnr-about-left p {
  font-size: 1em;
  color: #fff;
  line-height: 1.8em;
}
.bnr-about-left h3 {
  font-family: 'PathwayGothicOne-Regular';
  color: #fff;
  margin: 0.5em 0;
  font-size: 2.5em;
  line-height: 1.3em;
}
.bnr-about-left ul {
  margin-top: 7em;
}
.bnr-about-left ul li {
  display: inline-block;
  text-align: center;
}
.bnr-about-left ul li p {
  margin: 2em auto 0;
  width: 66%;
}

.about-bnr-btm-left {
  
  float: left;
  width: 50%;
 
    background-color: #fff;
}


.about-bnr-btm-right {
  
  float: right;
  width: 50%;
  padding-bottom:40px;
    background-color: rgb(237, 28, 36);
}


.bnr-about-right img {
  width: 100%;
}
.bnr-about-right {
  float: right;
  width: 50%;
}
.bnr-about-left p {
  font-size: 1em;
  color: #fff;
  line-height: 1.8em;
}
.bnr-about-left h3 {
  font-family: 'PathwayGothicOne-Regular';
  color: #fff;
  margin: 0.5em 0;
  font-size: 2.5em;
  line-height: 1.3em;
}
.bnr-about-left ul {
  margin-top: 7em;
}
.bnr-about-left ul li {
  display: inline-block;
  text-align: center;
}
.bnr-about-left ul li p {
  margin: 2em auto 0;
  width: 66%;
}
/*--//banner-bottom--*/
/*--events--*/
.events {
  padding: 5em 0;
}
.events h4 {
  color: #000;
  font-size: 1.8em;
  font-family: 'FugazOne-Regular';
  text-align:center;
}
.events-grids {
  margin-top: 4em;
}
.events h3 {
  font-family: 'PathwayGothicOne-Regular';
  color: #ED1C24;
	margin-bottom: 0.45em;
  font-size: 2.5em;
  line-height: 1.3em;
}
.events h5 {
  font-family: 'PathwayGothicOne-Regular';
  color: #000;
  font-size: 1.2em;
  line-height: 1.6em;
  letter-spacing: 1px;
}
.events p {
  font-size: 1em;
  color: #969696;
  line-height: 1.8em;
  margin-top: 1.5em;
}
.events-right ul li:nth-child(1) {
  margin: 0;
}
.events-right ul li {
  display: block;
  margin: 1em 0 0;
  position: relative;
}
.events-right ul li a {
  color: #969696;
  font-size: 1em;
  padding-left: 2em;
}
.events-right ul li a:hover {
  color: #000;
}
.events-right ul li a:before {
  content: '';
  background: url(../images/icon6.png)no-repeat 0px -3px;
  position: absolute;
  top: 20%;
  left: 0%;
  display: block;
  width: 15px;
  height: 11px;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
}
.events-right ul li a:hover:before {
  left: 1.5%;
}
/*--//events--*/
.footer {
  background-color: #FFF;
  padding: 2em 0;
  text-align: center;
}
.footer p {
  color: #000;
  font-size: 1.1em;
}
.footer p a{
  color:#ED1C24;
}

.footer ul	{
	list-style-type:none;
}
.footer ul li	{
	display:inline-block;
	margin-right:10px;
}

/*--about-page--*/
.about {
  padding: 4em 0;
}
.about-info:nth-child(1) {
  padding-left: 0;
}
.about h3 {
  font-family: 'PathwayGothicOne-Regular';
  color: #ed1c24;
  margin-bottom:.7em;
  font-size: 2.8em;
  line-height: 1.3em;
}

.about h3 span	{
	border: 3px solid #ed1c24;
	padding:2px 20px;
}

.about ul {
	list-style-type:none;
	background-color:#eee;
	padding:5px;
}

.about ul li {
	display:inline;
	margin:3px;
}


.about h4 {
  font-size: 1.8em;
  color: #000;
  font-family: 'PathwayGothicOne-Regular';
  line-height: 1.4em;
}
.about-grids p {
  font-size: 1.2em;
  color: #969696;
  line-height: 1.8em;
   margin: 1em 0 1.5em;
}
/*--team--*/
.team {
  padding: 4em 0 0;
}
.team-bottom p {
  font-size: 1em;
  color: #969696;
  line-height: 1.6em;
  margin: 0;
}
.team-left{
margin:0 1.5em;
}
.team-left img{
width:100%;
}
.team-bottom h4 {
  margin: .5em 0 .2em;
}
/*--flexisel--*/
#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0px;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*---- Navigation ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:24px;
	height:24px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 47.7%;
	top: 113% !important;
	background: url(../images/themes.png) no-repeat 0px 0px;
}
.nbs-flexisel-nav-right {
	right: 47.7%;
	top: 113% !important;
	background: url(../images/themes.png) no-repeat -24px 0px;
}
/*--//flexisel--*/
/*--//about-page--*/
/*--Typography--*/
.typo {
  padding: 4em 0;
}
h3.typo-title{
  font-size: 2.8em;
  text-align: center;
  font-family: 'PathwayGothicOne-Regular';
  color: #ed1c24;
}
.show-grid [class^=col-] {
    background: #fff;
  text-align: center;
  margin-bottom: 10px;
  line-height: 2em;
  border: 10px solid #f0f0f0;
}
.show-grid [class*="col-"]:hover {
  background: #e0e0e0;
}
.grid_3{
	margin-bottom:2em;
}
.xs h3, h3.m_1{
	color:#000;
	font-size:1.7em;
	font-weight:300;
	margin-bottom: 1em;
}
.grid_3 p{
  color: #999;
  font-size: 0.85em;
  margin-bottom: 1em;
  font-weight: 300;
}
.grid_4{
	background:none;
	margin-top:50px;
}
.label {
  font-weight: 300 !important;
  border-radius:4px;
}  
.grid_5{
	background:none;
	padding:2em 0;
}
.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5{
	margin-bottom:1em;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: none !important;
}
.tab-content > .active {
  display: block;
  visibility: visible;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  z-index: 0;
}

/*--contact-page--*/
.contact {
  padding:5em 0;
}

.contact h3 {
  font-family: 'PathwayGothicOne-Regular';
  color: #ed1c24;
  margin-bottom: .6em;
  font-size: 2.5em;
  line-height: 1.3em;
}
.map iframe {
  width: 100%;
  height: 340px;
  border: 0;
}
.address p {
	color: #969696;
	margin: 0 0 .5em 0;
	text-align: left;
	font-size: 1em;
	line-height: 1.8em;
}
p.cnt-p {
  margin-bottom: 1.5em;
}
.address a {
	color: #ed1c24;
	margin: 0 0 .5em 0;
	text-align: left;
	font-size: 1em;
}
.address a:hover {
  color: #000;
}

.checkers-flagimg	{
		margin-top:40px;
		padding-bottom:0;
}

.contact-form input[type="text"] {
	display: inline-block;
	background: none;
	border: 1px solid #8D8D8D;
	width: 100%;
	outline: none;
	font-size: 1em;
	color: #8D8D8D;
	padding: .8em 1em;
	margin-bottom:20px;
	-webkit-appearance: none;
}

.contact-form select {
	display: inline-block;
	background: none;
	border: 1px solid #8D8D8D;
	width: 100%;
	outline: none;
	font-size: 1em;
	color: #8D8D8D;
	padding: .8em 1em;
	margin-bottom:20px;
	-webkit-appearance: none;
}

.contact-form input[type="email"] {
  display: inline-block;
  background: none;
  border: 1px solid #8D8D8D;
  width:  100%;
  margin:1.5em 0;
  outline: none;
  font-size: 1em;
  color: #8D8D8D;
  padding: .8em 1em;
  -webkit-appearance: none;
}
.contact-form textarea {
  background: none;
  margin-bottom: 0.8em;
  border: 1px solid #8D8D8D;
  width: 100%;
  display: block;
  height: 9em;
  outline: none;
  font-size: 1em;
  color: #8D8D8D;
  resize: none;
  padding: .8em 1em;
  -webkit-appearance: none;
}



.contact-form input[type="submit"] {
  background: #ed1c24;
  padding: .6em 0;
  border:none;
  width: 100%;
  font-size: 1em;
  color: #fff;
  letter-spacing: 1px;
  outline: none;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -webkit-appearance: none;
}
.contact-form input[type="submit"]:hover {
  background-color: #000;
}
.form-grids:nth-child(1) {
  padding-left: 0;
}
.form-grids:nth-child(2) {
  padding-right: 0;
}




/*--//contact-page--*/
/*--slider-up-arrow--*/
#toTop {
	display: none;
	text-decoration: none;
	z-index:999;
	position: fixed;
	bottom: 3%;
	right: 3%;
	overflow: hidden;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/move-up.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*--//slider-up-arrow--*/
/*---- responsive-design -----*/
@media(max-width:1440px){
.caption {
  width: 77%;
  left: 23%;
}
.bnr-btm-right {
  padding: 4em 10em;
}
.bnr-about {
  padding: 5em 8em;
}
.bnr-about-left {
  width: 47%;
  margin-right: 2.55em;
}
.bnr-about-left ul {
  margin-top: 3em;
}
}
@media(max-width:1366px){
.caption {
  left: 20%;
  width:80%;
}
.bnr-btm-right {
  padding: 4em 7.5em;
}
.bnr-about-left {
  margin-right: 0em;
  width: 49%;
}
}
@media(max-width:1280px){
.bnr-btm-left {
  padding: 4em 5em 4em 6em;
}
.bnr-btm-right {
  padding: 4em 5em;
}
.bnr-about {
  padding: 4em 5em;
}
.events {
  padding: 4em 0;
}
.events-grids {
  margin-top: 3em;
}

.og-grid {
  padding: 0 !important;
}
.flexy-menu {
  margin-top: 0.8em;
}
.caption h1 {
  font-size: 5em;
}
.caption {
  left: 17%;
  width: 83%;
}
}
@media(max-width:1080px){
.banner {
  background-position:0px -192px;
  min-height: 580px;
}

.banner-acerca {
  background-position:0px -192px;
  min-height: 580px;
}


.banner-accesorios {
  background-position:0px -192px;
  min-height: 580px;
}

.banner-predio {
  background-position:0px -192px;
  min-height: 580px;
}

.banner-pedido {
  background-position:0px -192px;
  min-height: 580px;
}

.bnr-btm-right h3 {
  margin: 0.3em 0;
  font-size: 2.3em;
}
.bnr-btm-left {
  padding: 4em 4em 4em 5em;
}
.flexy-menu > li > a {
  padding: .5em 1.8em;
}
.flexy-menu ul li a {
  padding: 10px 17px;
}
.bnr-about-left h3 {
  margin: 0.4em 0;
  font-size: 2.3em;
}
.bnr-about {
  padding: 4em;
}
.bnr-about-left ul li {
  width: 32.5%;
}
.bnr-about-left ul li p {
  width: 83%;
}
.events h3 {
  margin-bottom: 0.3em;
  font-size: 2.3em;
}
.events h4 {
  font-size: 1.6em;
}
.about h3 {
  margin-bottom:.5em;
  font-size: 2.5em;
}
.about-info.events-right {
  padding-right: 0;
  color:white;
}
.about h4 {
  font-size: 1.6em;
}
h3.typo-title {
  font-size: 2.5em;
}
.contact {
  padding: 4em 0;
}
.contact-form {
  margin-top: 4em;
}
}

.caption h1 {
  font-size: 6em;
}

.bnr-btm-right {
  padding: 3em 4em;
}
.bnr-btm-left h4 {
  font-size: 1.6em;
}
.bnr-btm-right h3 {
  font-size: 2.1em;
}
.bnr-about {
  padding: 3em 4em;
}
.bnr-about-left h3 {
  font-size: 2.1em;
}
.events {
  padding: 3em 0;
}
.events h3 {
  font-size: 2.1em;
}
.view .mask, .view .content {
  padding: 4em 0;
}
.about {
  padding: 3em 0;
}
.about h3 {
  font-size: 2.3em;
}
.about h4 {
  font-size: 1.5em;
}
.about-grids p {
  margin: .5em 0 1em;
}
.team {
  padding: 3em 0 0;
}
.typo {
  padding: 3em 0;
}
.grid_4 {
  margin-top: 33px;
}

.contact {
  padding: 3em 0;
}
.contact h3 {
  font-size: 2.3em;
}
}
@media(max-width:991px){
.logo a {
  font-size: 2.4em;
}
.banner {
  min-height: 500px;
}
.banner-acerca {
  min-height: 500px;
}
.banner-accesorios {
  min-height: 500px;
}
.banner-predio {
  min-height: 500px;
}
.banner-pedido {
  min-height: 500px;
}
.flexy-menu > li > a {
  padding: .5em 1.2em;
  font-size: 1.2em;
}
.caption h1 {
  font-size: 5em;
}
.caption h4 {
  margin: 1em 0;
    font-size: 1.1em;
}
.caption {
  left: 21%;
  width: 79%;
}
.callbacks_nav {
  top: 27%;
}
.callbacks_nav.next {
  top: 48%;
}
.bnr-btm-left {
  padding: 3em 3em 3em 4em;
}
.bnr-btm-left h4 {
  font-size: 1.4em;
}
.bnr-btm-right {
  padding: 3.5em 4em;
}
.bnr-btm-right h3 {
  font-size: 1.8em;
}
.bnr-btm-right p {
  font-size: 0.9em;
}
a.readmore {
  font-size: 0.9em;
}
.bnr-about-left h3 {
  font-size: 1.8em;
}
.bnr-about-left p {
  font-size: 0.9em;
}
.events-grids {
  margin-top: 2em;
}
.events-left {
  float: left;
  width: 50%;
  padding: 0;
}
.events-right {
  float: right;
  padding: 0;
}
.events p {
  font-size: 0.9em;
  margin-top: 1em;
}
.events h3 {
  font-size: 2em;
  margin-bottom: 0.6em;
}
.bnr-galry-left{
  float: left;
  width: 50%;
  padding-left:0;
}
.bnr-galry-right {
  float: left;
  width: 50%;
  padding-right:0;
}
.view .mask, .view .content {
  height: 0;
    padding: 3em 0;
}
.view h2 {
  font-size: 1.6em;
}
.events .view p {
  font-size: 0.9em;
  padding: 7px 20px 7px;
}
.about {
  padding: 2em 0;
}
.about-info {
  float: left;
  width: 50%;
}
.about h4 {
  font-size: 1.4em;
}
.about-grids p {
  font-size: 0.9em;
}
.events-right ul li a {
  font-size: 0.9em;
}
.events-right ul li {
  margin: 0.5em 0 0;
}
.team {
  padding: 2em 0 0;
}
.team-bottom p {
  font-size: 0.9em;
}
.typo {
  padding: 2em 0;
}
h3.typo-title {
  font-size: 2.3em;
}
.map {
  float: left;
  width: 60%;
  padding-left:0;
}
.address {
  float: right;
  width: 40%;
  padding-right: 0;
}
p.cnt-p {
  margin-bottom: 1em;
}
.map iframe {
  width: 100%;
  height: 250px;
}
.contact {
  padding: 2em 0;
}
.contact-form {
  margin-top: 2.5em;
}
.form-grids {
  float: left;
  width: 50%;
}
}
@media(max-width:800px){
.banner {
  min-height: 479px;
  background-position: 0px -153px;
}
.banner-acerca {
  min-height: 479px;
  background-position: 0px -153px;
}
.banner-accesorios {
  min-height: 479px;
  background-position: 0px -153px;
}
.banner-predio {
  min-height: 479px;
  background-position: 0px -153px;
}
.banner-pedido {
  min-height: 479px;
  background-position: 0px -153px;
}
}
@media(max-width:768px){
.header {
  margin-top: 1em;
}
.logo {
  float: none;
  text-align: center;
}
.flexy-menu {
  margin-top: 1em;
}
.top-nav {
  float: none;
  width: 100%;
}
ul.flexy-menu.orange.nav1 {
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 5;
  text-align: center;
}
.flexy-menu > li > a {
  padding: .8em 1.5em;
}
.flexy-menu li:nth-child(2) {
  margin-top: 1em;
}
.flexy-menu li:nth-child(6) {
  margin-bottom: 1em;
}
.caption h1 {
  font-size: 4em;
}
.caption h4 {
  font-size: 1em;
}
.banner {
  background-position: 0px -128px;
    min-height: 480px;
}
.banner-acerca {
  background-position: 0px -128px;
    min-height: 480px;
}
.banner-accesorios {
  background-position: 0px -128px;
    min-height: 480px;
}
.banner-predio {
  background-position: 0px -128px;
    min-height: 480px;
}
.banner-pedido {
  background-position: 0px -128px;
    min-height: 480px;
}
.caption {
  left: 19%;
  width: 81%;
}
.bnr-btm-left {
  padding: 2em 2em 2em 3em;
}
.bnr-btm-left h4 {
  font-size: 1.2em;
}
.bnr-btm-left p {
  font-size: 0.9em;
  margin-top: 0.5em;
}
.about-info.events-right {
  width: 50%;
}
.bnr-btm-right {
  padding: 2em 2.9em;
}
.bnr-btm-right h3 {
  font-size: 1.6em;
}
.bnr-about {
  padding: 2.5em 4em;
}
.bnr-about-left h3 {
  font-size: 1.5em;
}
.bnr-about {
  padding: 2.5em 3em;
}
.bnr-about-left ul {
  margin-top: 2em;
}
.bnr-about-left ul li p {
  margin: 1em auto 0;
  width: 99%;
}
.bnr-about-left ul li img {
  width: 37%;
}
.events {
  padding: 2em 0;
}
.events-grids {
  margin-top: 1.5em;
}
.events h3 {
  font-size: 1.8em;
    margin-bottom: 0.4em;
}
.events-right {
  width: 44%;
}
.events p {
  font-size: 0.9em;
}
.about h3 {
  font-size: 2.1em;
}
.about h4 {
  font-size: 1.3em;
}

.contact h3 {
  font-size: 2.1em;
}
.contact-form input[type="text"] {
  padding: .7em 1em;
}
.contact-form input[type="email"] {
  padding: .7em 1em;
}
.contact-form textarea {
  height: 8.4em;
}
.footer {
  padding: 1.6em 0;
}
}
@media(max-width:640px){
.caption h1 {
  font-size: 3.5em;
}
.caption h4 {
  font-size: 0.9em;
}
.caption {
  left: 14%;
  width: 86%;
  top: 42%;
}
.callbacks_nav {
  top: 20%;
}
.banner {
  background-position: 0px -98px;
  min-height: 406px;
}
.banner-acerca {
  background-position: 0px -98px;
  min-height: 406px;
}
.banner-accesorios {
  background-position: 0px -98px;
  min-height: 406px;
}
.banner-predio {
  background-position: 0px -98px;
  min-height: 406px;
}
.banner-pedido {
  background-position: 0px -98px;
  min-height: 406px;
}
.bnr-btm-right {
  padding: 2em 1em 2em 2em;
}
.bnr-btm-right h3 {
  font-size: 1.4em;
}
.bnr-btm-right p {
  font-size: 0.87em;
}
.bnr-about-left {
  width: 100%;
  float: none;
  text-align: center;
}
.bnr-about-left h3 {
  font-size: 1.4em;
}
.bnr-about-left ul li {
  width: 27%;
}
.bnr-about-right {
  float: none;
  width: 100%;
 
}
.view h2 {
  font-size: 1.5em;
}
.events-right {
  width: 47%;
}
.events h5 {
  letter-spacing: 0px;
}
.about h3 {
  font-size: 2em;
}
h3.typo-title {
  font-size: 2.1em;
}
.label {
  font-size: 58%;
}
.grid_5 {
  padding: 2em 0 1em;
}
.grid_3 {
  margin-bottom: 0em;
}

.contact h3 {
  font-size: 2em;
  margin-bottom: .4em;
}
.address p {
  font-size: 0.9em;
}
}
@media(max-width:600px){
.banner {
  background-position: 0px -67px;
  min-height: 406px;
}
.banner-acerca {
  background-position: 0px -67px;
  min-height: 406px;
}
.banner-accesorios {
  background-position: 0px -67px;
  min-height: 406px;
}
.banner-predio {
  background-position: 0px -67px;
  min-height: 406px;
}
.banner-pedido {
  background-position: 0px -67px;
  min-height: 406px;
}
}
@media(max-width:480px){

.banner {
  background-position: 0px -23px;
  min-height: 350px;
}
.banner-acerca {
  background-position: 0px -23px;
  min-height: 350px;
}
.banner-accesorios {
  background-position: 0px -23px;
  min-height: 350px;
}
.banner-predio {
  background-position: 0px -23px;
  min-height: 350px;
}
.banner-pedido {
  background-position: 0px -23px;
  min-height: 350px;
}
.caption h1 {
  font-size: 3em;
}
.caption {
  left: 16%;
  width: 84%;
}
.callbacks_nav {
  top: 17%;
}
.bnr-btm-left {
  padding: 1em 2em;
  float: none;
  width: 100%;
}
.bnr-btm-right {
  padding: 2em;
  float: none;
  width: 100%;
}

.about-bnr-btm-right {
  

  width: 100%;
 
    background-color: rgb(237, 28, 36);
}

.about-bnr-btm-left {
  
  
  width: 100%;
 
    background-color: #fff;
}
.bnr-btm-right h3 {
  font-size: 1.3em;
}
.bnr-btm-right p {
  font-size: 0.9em;
}
.bnr-about {
  padding: 2em;
}
.bnr-about-left ul li {
  width: 32%;
}
.bnr-about-right {
  margin-top: 2em;
}
.events h4 {
  font-size: 1.3em;
}
.events-left {
  float: none;
  width: 100%;
}
.events-right {
  width: 100%;
  float: none;
  margin-top: 1em;
}
.view h2 {
  font-size: 1.4em;
}
.events .view p {
  font-size: 0.9em;
  padding: 7px 20px 7px;
  line-height: 1.4em;
}
.footer p {
  font-size: 0.9em;
  line-height: 1.8em;
}
.bnr-btm-left iframe {
  height: 200px;
}
.about {
  padding: 1.5em 0;
}
.about-info {
  float: none;
  width: 65%;
  margin: 0 auto;
}
.about-info:nth-child(1) {
  padding: 0;
}
.about-info.events-right {
  width: 100%;
}
#toTop {
  bottom: 14%;
}
.typo h1, .h1 {
  font-size: 31px;
}
.typo h2, .h2 {
  font-size: 28px;
}
.contact {
  padding: 1.5em 0;
}
.map {
  float: none;
  width: 100%;
  padding: 0;
}
.map iframe {
  height: 200px;
}
.contact h3 {
  font-size: 1.8em;
}
.address {
  float: none;
  width: 100%;
  padding: 0;
  margin-top: 1em;
}
.contact-form {
  margin-top: 1em;
}
.form-grids:nth-child(1) {
  padding: 0;
}
.form-grids {
  float: none;
  width: 100%;
}
.contact-form input[type="text"] {
  padding: .5em 1em;
  font-size: 0.9em;
}
.contact-form input[type="email"] {
  padding: .5em 1em;
  margin: 1em 0;
  font-size: 0.9em;
}
.form-grids:nth-child(2) {
  padding: 0;
}
.contact-form textarea {
  height: 8.4em;
  font-size: 0.9em;
  margin-top: 1em;
}
.about h4 {
  margin-top: 1em;
}
}
@media(max-width:320px){
.flexy-menu > li.showhide span.title {
  margin: 12px 0 0 15px;
  font-size: 1.1em;
}
.caption h1 {
  font-size: 2.5em;
}
a.readmore {
  font-size: 0.9em;
  padding: .3em 1.5em;
}
.caption {
  left: 6%;
  width: 94%;
  top: 44%;
}
.callbacks_nav {
  top: 14%;
  height: 43px;
  width: 45px;
}
.callbacks_nav.next {
  top: 44%;
}
.caption h4 {
  margin: 0.5em 0 1em;
}
.banner {
  min-height: 301px;
  background-position: -38px 0px;
}
.banner-acerca {
  min-height: 301px;
  background-position: -38px 0px;
}
.banner-accesorios {
  min-height: 301px;
  background-position: -38px 0px;
}
.banner-predio {
  min-height: 301px;
  background-position: -38px 0px;
}
.banner-pedido {
  min-height: 301px;
  background-position: -38px 0px;
}
.bnr-btm-left {
  padding: 1em;
}
.bnr-btm-left h4 {
  margin-bottom: 0.6em;
}
.bnr-btm-left iframe {
  height: 151px;
}
.bnr-btm-right {
  padding: 1em;
}
.bnr-btm-right h3 {
  line-height: 1.4em;
}
.bnr-btm-right p {
  font-size: 0.85em;
}
.bnr-about {
  padding: 1em;
}
.bnr-about-left h3 {
  font-size: 1.3em;
}
.bnr-about-left ul li {
  width: 100%;
  margin-bottom: 1.2em;
}
.bnr-about-left ul li img {
  width: 15%;
}
.events {
  padding: 1.5em 0;
}
.events h4 {
  font-size: 1.1em;
}
.events h3 {
  font-size: 1.7em;
}
.events p {
  margin-top: 0.5em;
}
.bnr-galry-left {
  float: none;
  width: 100%;
  padding:0;
}
.bnr-galry-right {
  float: none;
  width: 100%;
  padding: 0;
}
.view {
  margin-top: 1em;
}
.view .mask, .view .content {
  padding: 2.5em 0;
}
.flexy-menu > li > a {
  padding: .6em 1.5em;
  font-size: 1.1em;
}
.flexy-menu li:nth-child(2) {
  margin-top: 0.5em;
}
.flexy-menu li:nth-child(6) {
  margin-bottom: 0.5em;
}
.about {
  padding: 1.5em 0;
}
.about-info {
  width: 100%;
}
.about h4 {
  font-size: 1.2em;
}










.team-left {
  margin: 0 0.5em;
}
.typo {
  padding: 1.5em 0;
}
.grid_4 {
  margin-top: 23px;
}

.contact h3 {
  font-size: 1.7em;
}
.map iframe {
  height: 150px;
}
p.cnt-p {
  margin-bottom: 0.5em;
}
.contact-form {
  margin-top: 0.5em;
}
.contact-form input[type="text"] {
  font-size: 0.85em;
}
.contact-form input[type="email"] {
  font-size: 0.85em;
}
.contact-form textarea {
  height: 8.4em;
}
.contact-form input[type="submit"] {
  padding: .4em 0;
  font-size: 0.9em;
}
}
/*--//responsive-design---*/








.predio h3 {
  font-family: 'PathwayGothicOne-Regular';
  color: #ed1c24;
   margin-top:50px;
  margin-bottom:0;
  font-size: 2.8em;
  line-height: 1.3em;
}

.predio h4	{
	font-family: 'PathwayGothicOne-Regular';
  	color: #000;

}
.predio p	{
	
	font-family: 'PathwayGothicOne-Regular';
  	color: #969696;
	font-size:16px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.row {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
  padding: 0;
  clear: both;
}
.row img {
  max-width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
}






.gallery {
  padding:10px 0 300px 0;
  position: relative;
  overflow: hidden;
}
.gallery ul {
  padding-top: 25px;
  position: relative;
}
.gallery ul	{
	list-style-type:none;
}
.gallery ul li {
  margin-bottom: 20px;
  
  
  
  position: relative;
}
.gallery ul li a {
  display: block;
  position: relative;
  width: 100%;
  height: 50%;
  margin: 0;
  padding: 0;
  line-height: 0;
}
.gallery ul li a:before {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 40%;
  left: 50%;
  margin: -14px 0 0 -16px;
  background: url(data:image/svg+xml;utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2017.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0A%3Csvg%20version%3D%221.1%22%0A%09%20id%3D%22svg2%22%20xmlns%3Adc%3D%22http%3A//purl.org/dc/elements/1.1/%22%20xmlns%3Acc%3D%22http%3A//creativecommons.org/ns%23%22%20xmlns%3Ardf%3D%22http%3A//www.w3.org/1999/02/22-rdf-syntax-ns%23%22%20xmlns%3Asvg%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Asodipodi%3D%22http%3A//sodipodi.sourceforge.net/DTD/sodipodi-0.dtd%22%20xmlns%3Ainkscape%3D%22http%3A//www.inkscape.org/namespaces/inkscape%22%20inkscape%3Aversion%3D%220.48.4%20r9939%22%20sodipodi%3Adocname%3D%22icon-fullscreen.svg%22%0A%09%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20960%20560%22%0A%09%20enable-background%3D%22new%200%200%20960%20560%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Csodipodi%3Anamedview%20%20borderopacity%3D%221%22%20pagecolor%3D%22%23ffffff%22%20bordercolor%3D%22%23666666%22%20objecttolerance%3D%2210%22%20gridtolerance%3D%2210%22%20guidetolerance%3D%2210%22%20showgrid%3D%22false%22%20fit-margin-top%3D%220%22%20fit-margin-left%3D%220%22%20inkscape%3Azoom%3D%227.375%22%20inkscape%3Acx%3D%22-5.1525424%22%20inkscape%3Acy%3D%2216%22%20id%3D%22namedview11%22%20inkscape%3Awindow-x%3D%22-8%22%20inkscape%3Awindow-y%3D%22-8%22%20fit-margin-right%3D%220%22%20inkscape%3Apageopacity%3D%220%22%20fit-margin-bottom%3D%220%22%20inkscape%3Awindow-width%3D%221366%22%20inkscape%3Awindow-height%3D%22706%22%20inkscape%3Awindow-maximized%3D%221%22%20inkscape%3Apageshadow%3D%222%22%20inkscape%3Acurrent-layer%3D%22svg2%22%3E%0A%09%3C/sodipodi%3Anamedview%3E%0A%3Cg%3E%0A%09%3Crect%20x%3D%22220%22%20y%3D%22260%22%20fill%3D%22%23FFFFFF%22%20width%3D%22536%22%20height%3D%2224%22/%3E%0A%3C/g%3E%0A%3Cg%3E%0A%09%3Crect%20x%3D%22476%22%20y%3D%224%22%20fill%3D%22%23FFFFFF%22%20width%3D%2224%22%20height%3D%22556%22/%3E%0A%3C/g%3E%0A%3C/svg%3E%0A) no-repeat;
  content: "";
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.gallery ul li a:hover:before {
  top: 50%;
    
  opacity: 1;
}
.gallery ul li a:after {
  position: absolute;
  width: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  content: "";
  opacity: 0;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.gallery ul li a:hover:after {
  opacity: 1;
}

.modelo-carro	{text-align:center;
		 color:black;
		  margin-top:4%;
		font-size:18px;
		 
}

.modelo-carro span	{color:#ed1c24;
}

.port {
  overflow:auto;
  position: absolute;
  width: 100%;
  height: 75%;
  top: 0;
  left: 0;
  padding-top: 50px;
  background: #ffffff;
  background-color: #fafafa;
  z-index: 103;
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  border-bottom: 1px solid #d0d0d0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.port img {
  margin-left:12%;
  width: 75%; 
  margin-top:10px;
  margin-bottom:25px;
}


.port .description {
  text-align:center;
  width: 100%;
  max-height: 100%;
  padding: 0 40px 40px;
  overflow: auto;
  font-family: 'PathwayGothicOne-Regular';
}



.port span	{
	color:#ed1c24;

	
}

.port h1 {
  font-size: 45px;
  line-height: 2.3;
  padding: 0;
  font-family: 'PathwayGothicOne-Regular';
}

.port p	{
	font-family: 'PathwayGothicOne-Regular';
	font-size:18px;

}


.port > * {
  opacity: 0;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.port.item_open {
  visibility: visible;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.port > * {
  opacity: 1;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.close {
  width: 30px;
  height: 30px;
  background: url(data:image/svg+xml;utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2017.1.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0A%3Csvg%20version%3D%221.1%22%0A%09%20id%3D%22svg2%22%20xmlns%3Adc%3D%22http%3A//purl.org/dc/elements/1.1/%22%20xmlns%3Acc%3D%22http%3A//creativecommons.org/ns%23%22%20xmlns%3Ardf%3D%22http%3A//www.w3.org/1999/02/22-rdf-syntax-ns%23%22%20xmlns%3Asvg%3D%22http%3A//www.w3.org/2000/svg%22%0A%09%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2021%2021%22%0A%09%20enable-background%3D%22new%200%200%2021%2021%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%20id%3D%22layer1%22%20transform%3D%22translate%280%2C-1031.3622%29%22%3E%0A%09%3Cpath%20id%3D%22path2987%22%20fill%3D%22none%22%20stroke%3D%22%23000000%22%20d%3D%22M0%2C1031.4l21%2C21%22/%3E%0A%09%3Cpath%20id%3D%22path2989%22%20fill%3D%22none%22%20stroke%3D%22%23000000%22%20d%3D%22M21%2C1031.4l-21%2C21%22/%3E%0A%3C/g%3E%0A%3C/svg%3E%0A%0A) no-repeat;
  position: absolute;
  left: 0;
  top: -121px;
  opacity: 1;
  z-index: 1004;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.item_open .close {
  opacity: 1;
 
  top: 25px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}




/*Accesorios*/

#accesorios h1	{
	color: #ED1C24;
	
	padding-bottom:15px;
}
	

#accesorios p	{
	color:#969696;
	font-size:16px;
	padding-bottom:25px;
}

.accesorios ul {
	list-style-type:none;
	margin-top:20px;
	background-color:#eee;
	padding:5px;
}

.accesorios ul li {
	display:inline;
	margin:3px;
}

/* Hover Card 
.......................................................................*/



div.catCard {
    border: solid 5px #e9e9e9;
    background: #d8d8d8;
    height: 400px;
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom:50px;
}
div.lowerCatCard {

  position: absolute; 
  background: #e9e9e9;
  padding: 5px 5px; 
  height: 200px;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
  transition:         all 0.6s ease;
}


div.lowerCatCard h3 span   {
	color:#ED1C24;
}

div.lowerCatCard:hover {
    opacity: 0.95;
    bottom: 0;
    height: 390px;
}
div.catCard  div.lowerCatCard { 
    left: 0; 
    bottom: -3%;
    width: 215px;
}
div.catCard:hover div.lowerCatCard { 
    bottom: 0;
}
li.catCardList {
    width:225px;
    display: inline-block;
    margin-right: 19px;
    margin-top: 25px;
}
li.catCardList-last {
    margin-right: 0;
    width:225px;
    display: inline-block;
}
ul.catCardList {
    margin: 0;
}
#catCardButton {
    position: absolute;
    width: 190px;
    bottom: 5px;
    -webkit-transition: all 0.6s ease;
    -moz-transition:    all 0.6s ease;
    -o-transition:      all 0.6s ease;
}
div.lowerCatCard:hover #catCardButton {
    bottom: 5px;
}
.startingPrice span {
    font-size: 16px;
    color: #c90c12;
    font-weight: 300;
}
div.startingPrice {
    margin-bottom: 5px;
    color: #000;
    font-weight: 300;
}
.catCard img {
    border: 1px solid #dddddd;
    width: 219px;
    height: 198px;
}
.catCard img:hover {
    border: 1px solid #bababa;
}

/* Button 
.......................................................................*/
.button {
    cursor: pointer;
    font-size: 14px !important;
    color: #ffffff;
    padding: 7px 10px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    letter-spacing: 0 !important;
    background: #000;
    border: none;
    
    text-align: center;
    margin-top: 10px;
    
}
.button:hover {
    background-color: #c90c12;
    border: none;
    
    transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
}
.button:active {
    background: #000;
}
.button a {
    color: #ffffff;
    padding: 7px 30px !important;
    text-decoration: none;
}
.button a:hover {
    color: #ffffff;
}
.button:hover {
	color: #fff;
}


.enviado img	{
		margin-top:15%;
}

.enviado h1	{
		font-size:28px;
		margin-top:25px;
}

.btn-center	{
	text-align:center;
}

.footer-enviado	{
	margin-top:10%;
}


.rslides-repuestos {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides-repuestos li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides-repuestos li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides-repuestos img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

#category2 option{
    display:none;
}

#category2 option.label{
    display:block;
}


label	{	
	color:#8D8D8D;
}

.margin-right	{
	margin-right:25px;
	margin-top:-75px;
	color:#777;	
	font-size:12px;
	margin-bottom:10px;
	margin-left:5px;
	
}